fields:
  languageOptions:
    label: Language options
    type: headline


  formOptions:
    label: Contact form
    type:  headline

  formtitle:
    label: Form Title
    type: text
    width: 1/3
  firstname:
    label: First name
    type: text
    width: 1/3
  lastname:
    label: Last name
    type: text
    width: 1/3
  email:
    label: Email
    type: text
    width: 1/3
  retypeemail:
    label: Re-type email
    type: text
    width: 1/3
  diallingcode:
    label: International dialling code
    type: text
    width: 1/3
  phonenumber:
    label: Phone number
    type: text
    width: 1/3
  pleaseselect:
    label: Please select
    type: text
    width: 1/3
  message:
    label: Message
    type: text
    width: 1/3
  hearabout:
    label: How did you hear about us?
    type: text
    width: 1/3
  googlesearch:
    label: Google search
    type: text
    width: 1/3
  facebook:
    label: Facebook
    type: text
    width: 1/3
  instagram:
    label: Instagram
    type: text
    width: 1/3
  wordofmouth:
    label: Word of mouth/recommendation
    type: text
    width: 1/3
  magazineadvert:
    label: Magazine advert
    type: text
    width: 1/3
  blog:
    label: Blog
    type: text
    width: 1/3
  other:
    label: Other
    type: text
    width: 1/3
  ifother:
    label: If other please specify
    type: text
    width: 1/3
  checkbox1:
    label: I agree with the privacy statement which can be found in the footer of this page
    type: text
    width: 1/3
  checkbox2:
    label: Please contact me via email with related information
    type: text
    width: 1/3
  submit:
    label: Submit
    type: text
    width: 1/3
  required:
    label: Required
    type: text
    width: 1/3